a 
{ 	color: #9900FF, bold; } 
 
a:hover
{ 	color: #000099; 	
    text-decoration: bold;
	font-family: arial;	 }  
 
body 
{ 	margin-left: 0pt; 	
 	margin-right: 0pt; 	
 	scrollbar-face-color: #FFCC00;
 	scrollbar-arrow-color: #FFFFFF;
 	scrollbar-track-color: #9900FF;
 	font-family: tahoma;
 	font-size: normal 10pt, arial;
 	color: #333333; 
 	background-color: #9900FF;
 	background-image: url('../images/bg.gif'); 
 	} 

table
{ 	font-family: arial;
 	font-size: 10pt;
 	color: #333333; } 

.small_1black 
{ 	font: normal 8pt, tahoma;
  	color:#000000; }  
  	
.small_2white
{	font: normal 8pt, tahoma; 
	color:#ffffff; }  
	
.Medium_black
{   font: normal 9pt tahoma;
	 color:#000000; }

.Medium
{   font: normal 10pt arial;
	 color:#333333 }

.heading_navy 
{ 	font: bold 11pt tahoma;
 	color:#1B2E78; }

.heading_white 
{ 	font: bold 11pt tahoma;
 	color:#ffffff; }
 	
.heading_red 
{ 	font: bold 11pt tahoma;
 	color:#ff0000; }
 	
.heading_black 
{ 	font: bold 11pt arial;
 	color:#000000; }